Processing commands for [EMAIL PROTECTED]:

> # Automatically generated email from bts, devscripts version 2.9.20
> package cgi-mapserver mapserver mapserver-bin mapserver-doc perl-mapscript 
> php4-mapscript php5-mapscript python-mapscript
Ignoring bugs not assigned to: mapserver mapserver-doc python-mapscript 
mapserver-bin cgi-mapserver perl-mapscript php5-mapscript php4-mapscript

> tags 360576 + pending
Bug#360576: please transition to new python policy (support multiple python 
versions)
There were no tags set.
Tags added: pending

> tags 383140 + pending
Bug#383140: Uninstallable due to unmet dep on libgdal1-1.3.1
There were no tags set.
Tags added: pending

>
End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to